Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 29 Oct 2001 12:15:54 -0800 (PST)

I spoke with Bonnie this morning and her inquiry is underway but not quite wrapped up.  I'll check in with her again to see what her progress is.

--Lizzette

 -----Original Message-----
From: 	Corteselli, Gina  
Sent:	Monday, October 29, 2001 2:14 PM
To:	Palmer, Lizzette
Cc:	Cash, Michelle
Subject:	RE: 

I hate to keep bugging you, but I wondered if you had a readout of Bonnie's investigation?  It is not getting better here with Jonathan.  I  called his agency to alert them to some of the issues we discussed (i.e. taking long breaks and leaving the office for appointments outside of his job).  I suspect they have spoken to him because now we are getting emails every time he leaves his desk and every time he returns.  

I would, more than anything, like to replace him before we get into the thick of the PRC process, and I am anxious to know what the outcome of the inquiry is so that I may consider options.   

Thanks in advance, 
Gina

Sent:	Friday, October 26, 2001 4:55 PM
To:	Corteselli, Gina
Cc:	Cash, Michelle
Subject:	

Valeria returned my call and informed me that Bonnie Castellano is working with Jonathan Lane.  Bonnie is out until Monday; I will speak with her then.

--Lizzette